/* some generic definitions */

body { 	margin: 0;
        border: 0;
        padding: 0;
        color: #000000; 
        background-color: #ffffff; 
        background-attachment: fixed;
        background-repeat: no-repeat; 
}
a {
        background-color: transparent; }
a:active { 
        color: #ff3300; }
a:hover { 
        color: #ff3300; }
a:link { 
        color: #003399; }
a:visited { 
        color: #666666; }
li.square {
        list-style-type: square;
}
li.circle {
        list-style-type: circle;
}
strong {
	font-style: normal;
	font-weight: bold;
	color: #666666; 
	background-color: transparent; 
}
h1 {
        font-family: Arial, Helvetica, Lucida, sans-serif;
        font-size: 1.6em;
        font-weight: bold;
        color: #003399;
        background-color: transparent;
        margin-left: 40px;
        padding: 0;
}
h2 {
        font-family: Arial, Helvetica, Lucida, sans-serif;
        font-size: 1.2em;
        font-weight: bold;
        color: #003399;
        background-color: transparent;
}
input {
	font-family: "courier new", courier, mono; 
	font-size: 10pt; 
}
div {   margin: 0;
        border: 0;
        padding: 0;
        border-style: none;
}
td.left { 
        vertical-align: top;
        font-family: Arial, Helvetica, Lucida, sans-serif;
	font-size: 12pt; 
        line-height: 1.5em;
        width: 60%;
}
td.right { 
        vertical-align: top;
        font-family: "Times New Roman", Times, serif; 
        width: 40%;
}
td.right h2 { 
        font-family: "Times New Roman", Times, serif; 
        font-size: 1em;
        font-weight: bold;
        margin-left: 30px;
        color: #003399;
        background-color: transparent;
}
td.right p { 
        margin-left: 30px;
        font-size: 0.9em;
}
td.right a { 
        font-style: italic;
}
p.top-banner { 
        margin-bottom: 16px;
        text-align: left; 
        vertical-align: bottom;
}
.topright {
        vertical-align: top; 
        text-align: right;
}

div.bottomnav { 
        font-family: Arial, Helvetica, Lucida, sans-serif; 
        font-size: 0.8em; 
        text-align: right;
        border-color: #ffffff;
        border-style: solid; 
        border-width: 1px 0 0 0; 
        padding: 0px; 
        margin-left: 20px; 
        margin-right: 20px; 
        margin-top: 7px; 
        color: #ffffff;
        background-color: #003399; 
}

div.bottomnav a:link { 
        color: #cccccc;
}

div.bottomnav a:visited { 
        color: #999999;
}

div.infos {
        font-family: "courier new", courier, mono; 
        font-size: 0.8em; 
        margin-top: 5px; 
        margin-left: 20px;
        margin-bottom: 30px; 
        color: #666666;
        background-color: transparent;
}
